<?php
// created: 2018-03-07 11:46:20
$mod_strings = array (
  'LBL_ASSIGNED_TO_ID' => 'Hozzárendelt felhasználó azonosító',
  'LBL_ASSIGNED_TO_NAME' => 'Felelős felhasználó',
  'LBL_CREATED' => 'Létrehozta',
  'LBL_CREATED_ID' => 'Létrehozó azonosítója',
  'LBL_CREATED_USER' => 'Felhasználó által létrehozva',
  'LBL_DATE_ENTERED' => 'Létrehozás dátuma',
  'LBL_DATE_MODIFIED' => 'Módosítás dátuma',
  'LBL_DELETED' => 'Törölve',
  'LBL_DESCRIPTION' => 'Leírás',
  'LBL_EDIT_BUTTON' => 'Szerkesztés',
  'LBL_ID' => 'Azonosító',
  'LBL_LIST_NAME' => 'Név',
  'LBL_MODIFIED' => 'Módosította',
  'LBL_MODIFIED_ID' => 'Módosította (azonosító szerint)',
  'LBL_MODIFIED_NAME' => 'Módosította (név szerint)',
  'LBL_MODIFIED_USER' => 'Felhasználó által módosítva',
  'LBL_NAME' => 'Név',
  'LBL_REMOVE' => 'Eltávolítás',
  'LBL_DEFAULT_PRIMARY_TEAM' => 'Alapértelmezett elsődleges csoport',
  'LBL_TEAM' => 'Csoportok',
  'LBL_TEAMS' => 'Csoportok',
  'LBL_TEAM_ID' => 'Csoport azonosító',
  'LBL_TEAM_SET' => 'Csoport készlet',
  'LBL_LIST_FORM_TITLE' => 'Time Zone Lista',
  'LBL_MODULE_NAME' => 'Time Zone',
  'LBL_MODULE_TITLE' => 'Time Zone',
  'LBL_HOMEPAGE_TITLE' => 'Saját Time Zone',
  'LNK_NEW_RECORD' => 'Új létrehozása Time Zone',
  'LNK_LIST' => 'Megtekintés Time Zone',
  'LNK_IMPORT_GC_TIMEZONE' => 'Import Time Zone',
  'LBL_SEARCH_FORM_TITLE' => 'Keresés Time Zone',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Előzmények megtekintése',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Tevékenységek',
  'LBL_GC_TIMEZONE_SUBPANEL_TITLE' => 'Time Zone',
  'LBL_NEW_FORM_TITLE' => 'Új Time Zone',
  'LBL_UTC_OFFSET' => 'UTC Offset',
  'LBL_COUNTRY_C_COUNTRY_ID' => 'Country (related  ID)',
  'LBL_COUNTRY' => 'Country',
  'LBL_UTCOFFSET' => 'UTC Offset',
);